@charset "utf-8";

/*
=================================
base.css
=================================
*/

/* ----------------------------
■ 汎用
---------------------------- */
.mt0{
	margin-top: 0px !important; }
.mt10{
	margin-top: 10px !important; }
.mt25{
	margin-top: 25px !important; }

.lh0 {
	line-height: 0; }

.textR {
	text-align: right; }

.textC {
	text-align: center; }

.clearFix:after{
	content: ".";
	display: block; 
	clear: both; 
	height: 0; 
	font-size:0;	
	visibility:hidden; }

.spEle {
	display: none; }

.kome {
	font-size: 10px;
	line-height: 16px;
	vertical-align: top; }

/* w caption */
.wCaption {
	display: flex;
	text-align: center; }

.wCaption p {
	width: 50%;
    margin-top: 5px;
    color: #fff;
    font-size: 12px;
    line-height: 16px; }

/* ----------------------------
■ 全体
---------------------------- */
body{
	background-color: #000; }

a:hover {
	opacity: 0.7;
	transition: all 0.3s;
	text-decoration: none; }

.lpContentsWrapper {
	min-width: 1280px;
	margin: 0 auto;
	font-family:"DIN Next W01 Regular", YuGothic,"游ゴシック","ＭＳ Ｐゴシック","MS P Gothic","MS-PGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,arial,helvetica,clean,sans-serif; }

/* ----------------------------
■ ヘッダー購入ボタン
---------------------------- */
.subNaviWrapper02{
	float: right;
	border: none;
	height: 40px;
	width:auto;
	text-align: center; }

.subNaviWrapper02 .sonystore02 span{
	line-height: 40px;
	box-sizing: border-box;
	width:100%;
	height: 100%;
	cursor: pointer;
	display: block;
	padding: 0 40px;
	background: #c70557;
	color: #fff;
	border: 1px solid #fff;
	border-top:none; }

.subNaviWrapper02 .sonystore02 span:hover{
	opacity: 0.6; }

/* ----------------------------
■ メインビジュアル
---------------------------- */
.mainImageWrapper {
	background-color: #000; }

.mainImageWrapper .mainImageInner {
	position: relative; }

.mainImageWrapper .logo {
	position: absolute;
	bottom: 7%;
	right: 20%; }

.mainImageWrapper .img {
  text-align: center; }

.mainImageWrapper .img img {
	width: 100%; }

.mainTextWrapper {
	position: absolute;
	bottom: 6%;
	left: 21%;
	margin: 0 auto;
  font-family: "DIN Next W01 Light", YuGothic, 游ゴシック, "ＭＳ Ｐゴシック", "MS P Gothic", MS-PGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, arial, helvetica, clean, sans-serif; }

.mainTextWrapper h2 {
	margin-bottom: 10px;
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	line-height: 34px; }

.mainTextWrapper h3 {
	color: #fff;
	font-size: 32px;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing: 2.7px; }
	.mainTextWrapper h3 span{
		font-size: 1.3rem;
	}
.mainTextWrapper p {
	margin-top: 15px;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	line-height: 1;
	letter-spacing: 2.7px; }

/* ----------------------------
■ read
---------------------------- */
.readWrapper {
	padding: 0 0 74px;
	background: url(../images/bg_read.jpg) repeat;
	background-size: cover;
}

.readWrapper p {
	color: #fff;
	font-size: 23px;
	line-height: 88px;
	text-align: center; }

/* ----------------------------
■ タブ
---------------------------- */
.tabWrapper {
	width: 960px;
	margin: 0 auto;
	z-index: 1; }

.readWrapper .tabWrapper {
	position: relative;
  margin: 65px auto -27px;
  z-index: 1; }

.area2outWrapper .tabWrapper {
	position: absolute;
	top: -45px;
	left: 50%;
	transform: translateX(-50%); }

.tabWrapper ul {
	display: table;
	width: 100%;
	border-collapse: collapse; }

.tabWrapper li {
	display: table-cell;
	width: 50%;
	vertical-align: middle;
	text-align: center;
	background: url(../images/bg_tab.png) no-repeat;
	background-size: cover; }

.tabWrapper li a {
	display: block;
	height: 100%;
	padding: 11px 0;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	line-height: 34px;
	transition: all .4s;
	box-sizing: border-box; }

.tabWrapper li a.oneline {
  padding: 0;
  line-height: 90px; }

.tabWrapper li a:hover {
	opacity: .6;
	text-decoration: none; }

.tabWrapper li.current a {
	background-color: #9e2031; }

/* ----------------------------
■ エリア共通
---------------------------- */
.areaWrapper {
	position: relative; }

.areaWrapper .textWrapper {
	width: 960px;
	margin: 0 auto;
	color: #fff; }

.areaWrapper .textWrapper h2 {
	font-size: 56px;
	font-weight: normal;
	line-height: 68px; }

.areaWrapper .textWrapper h3 {
	margin-top: 24px;
	font-size: 22px;
	font-weight: normal;
	line-height: 33px; }

.areaWrapper .textWrapper p {
	margin-top: 8px;
	font-size: 14px;
	line-height: 26px; }

/* ----------------------------
■ エリア１
---------------------------- */
.area1 {
	padding: 105px 0 0;
  text-align: center; }

.area1 h2 {
  color: #fff;
	font-size: 56px;
	font-weight: normal;
	line-height: 68px; }

.area1 p {
  margin-top: 35px; }

/* ----------------------------
■ detail
---------------------------- */
.detailWrapper {
	position: relative; }

.detailWrapper .img {
  text-align: center; }

.detailWrapper .img img {
  max-width: 100%; }

.detailWrapper .textWrapper {
	width: 960px;
	margin: 0 auto; }

.detailWrapper .textWrapper h2 {
  color: #fff;
  font-size: 42px;
  font-weight: normal;
  line-height: 64px; }

.detailWrapper .textWrapper p {
	margin-top: 24px;
  color: #fff;
  font-size: 14px;
  line-height: 26px; }

.detailWrapper .twoColumnWrapper {
	margin-top: 34px; }

.detailWrapper .twoColumnWrapper img:nth-child(1) {
	float: left; }

.detailWrapper .twoColumnWrapper img:nth-child(2) {
	float: right; }

/* detail 1 */
.detail1 .textWrapper {
	position: absolute;
	bottom: 4%;
	left: 10%;
	width: 600px }

/* detail 2 */
.detail2 {
	padding: 58px 0 100px;
	background: url(../images/bg_detail2.jpg) no-repeat 0 bottom; }

.detail2 .textWrapper {
	margin-top: 45px; }

/* detail 3 */
.detail3 .textWrapper {
	position: absolute;
	top: 43%;
	left: 50%;
	transform: translateX(-50%); }

.detail3 .textWrapper p {
	margin-top: 10px; }

/* detail 4 */
.detail4 .textWrapper {
	position: absolute;
	top: 57%;
	left: 50%;
	transform: translateX(-50%); }

.detail4 .textWrapper h2 {
	letter-spacing: -1px; }

.detail4 .textWrapper p {
	margin-top: 0; }

/* detail 5 */
.detail5 {
	padding: 32px 0 74px;
	background: url(../images/bg_detail5.jpg) no-repeat;
	background-size: cover; }

.detail5 .img {
	margin-top: 38px; }

/* detail 6 */
.detail6 .textWrapper {
	position: absolute;
	top: 75%;
	left: 50%;
	transform: translateX(-50%); }

.detail6 .textWrapper p {
	margin-top: 12px; }

/* ----------------------------
■ エリア２
---------------------------- */
.area2outWrapper {
	position: relative;
	background: url(../images/bg_area2.jpg) no-repeat;
	background-size: cover; }

.area2 .mainImage {
	text-align: center; }

.area2 .mainImage img {
	max-width: 100%; }

.area2 .textWrapper {
	margin-top: -60px; }

/* グラフ */
.area2 .graphWrapper {
	width: 960px;
	margin: 30px auto 0; }

.area2 .graphWrapper ul {
	display: flex;
	justify-content: space-between; }

.area2 .graphWrapper li {
	width: 450px; }

.area2 .graphWrapper li p {
	margin-top: 10px;
	color: #fff;
	font-size: 12px;
	line-height: 16px; }

/* trueperformance */
.area2 .typeWrapper {
	width: 960px;
	margin: 60px auto 0;
	color: #fff;
	border: 1px solid #ccc; }

.area2 .typeInner {
	padding: 20px 30px; }

.area2 .typeWrapper h2 {
	margin-bottom: 10px;
	font-size: 26px;
	line-height: 36px; }

.area2 .typeWrapper p {
	font-size: 14px;
	line-height: 26px; }

.area2 .typeWrapper .caption {
	width: 960px;
	margin: 7px auto 0;
	color: #fff;
	font-size: 11px;
	line-height: 16px; }

.area2 .btnWrapper {
	width: 960px;
	margin: 0 auto;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc; }

.area2 .btnWrapper a {
	display: block;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 48px;
	text-align: center; }


/* ベースモデル */
.baseModelWrapper {
	width: 960px;
	margin: 60px auto 0; }

.baseModelWrapper p {
	margin-bottom: 10px;
	color: #fff;
	font-size: 16px;
	line-height: 22px;
	text-align: center; }

.baseModelWrapper .linkWrapper {
	display: flex;
	border-right: 1px solid #fff; }

.baseModelWrapper .linkWrapper:nth-of-type(2) {
	border-bottom: 1px solid #fff; }

.baseModelWrapper .linkWrapper .left,
.baseModelWrapper .linkWrapper .right {
	width: 50%;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff; }

.baseModelWrapper .linkWrapper a {
	display: block;
	color: #fff;
	font-size: 16px;
	line-height: 80px;
	text-align: center;
	background: url(../images/bg_arrow.png) no-repeat right 15px center; }

/* ----------------------------
■ インテル
---------------------------- */
.intelFamily .textWrapper {
	text-align: left; }

.intelFamily .textWrapper p {
	margin-top: 0;
	color: #fff; }

.intelFamily .note2,
.intelFamily .note2 a {
	color: #fff; }

/* ----------------------------
■ toTop
---------------------------- */
.toTop {
	padding: 40px 0 100px;
	text-align: center; }

.toTop a {
	padding-right: 20px;
	color: #fff;
	font-size: 14px;
	line-height: 1;
	letter-spacing: 2px;
	background: url(../images/bg_top.png) no-repeat right 0; }

/* ---------------------------------------------------------
■ 購入導線
--------------------------------------------------------- */
.purchaseWrapperABE{
	width:100%;
	height: 100%;
	background: rgba(0,0,0,0.90);
	position: fixed;
	z-index: 999;
	top:0;
	left: 0;
	display: none;
}
.purchaseABE{
	overflow-y: scroll;
	position:fixed;
	top:50%;
	left: 50%;
	height: auto;
	background: #fff;
	border-radius: 10px;
	padding: 30px;
	box-sizing: border-box;
	z-index: 999;
	transform: translate(-50%,-50%);
	display: none;
}
.purchaseABEinner{
	box-sizing: border-box;
	/*padding-right: 30px;*/
	color: #000;
}
.purchaseABEinner h2{
	font-size: 24px;
	margin-bottom: 20px;
}
.purchaseABEinner h3{
	font-size: 20px;
	margin-bottom: 15px;
}
.purchaseABEinner h4{
	font-size: 18px;
	height: 3em;
}
.purchaseABEinner ul{
	display: flex;
}
.purchaseABEinner ul > li{
	width:450px;
	border: 1px #ddd solid;
	padding: 20px;
	box-sizing: border-box;
}
.purchaseABEinner ul > li p{
	font-size: 13px;
	font-weight: normal;
	margin-bottom: 15px;
}
.purchaseABEinner ul > li img{
	width:408px;
}
.purchaseABEinner ul > li dl{
margin-top: 15px;
text-align: center;
}
.purchaseABEinner ul > li dl dt{
margin-bottom: 15px;
}
.purchaseABEinner ul > li dl dd ol{
display: flex;
}
.purchaseABEinner ul > li dl dd ol li{
width: 100%;
border:1px solid #000;
height: 60px;
padding-left: 10px;
box-sizing: border-box;
padding-right: 60px;
}
.purchaseABEinner ul > li dl dd ol li > a{
width:100%;
height: 100%;
display: block;
line-height: 60px;
text-align: left;
background: url(../images/bg_arrow_bk.png) no-repeat right 15px center;
padding-right: 60px;
}
.purchaseABEinner ul > li dl dd ol li a span{
display: inline-block;
line-height: 150%;
margin-top: 10px;
}
.purchaseABEinner ul > li dl dd ol li:last-child{
margin-left: 10px;
}
.purchaseABEinner ul > li:first-child{
	margin-right: 40px;
}
.purchaseABEinner .p_purchase_stoere{
	margin: 15px 0 30px 0;
}
.purchaseABEinner .p_purchase_stoere p{
	margin-bottom: 15px;
}
.purchaseABEinner .p_purchase_stoere a{
	width:450px;
	height: 60px;
	display: block;
	line-height: 60px;
	text-align: left;
	background: url(../images/bg_arrow_bk.png) no-repeat right 15px center;
	border: 1px #000 solid;
	padding-left: 10px;
	box-sizing: border-box;
}
.purchaseABEinner .b_purchase dl{
	display: flex;
	margin-top: 15px;
}
.purchaseABEinner .b_purchase dl dt{
	margin-right: 40px;
	line-height: 60px;
}
.purchaseABEinner .b_purchase dl dd ol{
	display: flex;
	margin-bottom: 30px;
}
.purchaseABEinner .b_purchase dl dd ol a{
	height: 60px;
	display: block;
	line-height: 60px;
	text-align: left;
	background: url(../images/bg_arrow_bk.png) no-repeat right 15px center;
	border: 1px #000 solid;
	padding-left: 10px;
	box-sizing: border-box;
	padding-right:60px; 
}
.purchaseABEinner .b_purchase dl dd ol a:last-child{
	margin-left: 20px;
}
.purchaseABE i{
	position: absolute;
	top: 20px;
	right: 15px;
	display: block;
	color: #666;
	width:60px;
	height: 60px;
	text-align: center;
	cursor: pointer;
	font-size: 60px;
	font-style:normal;
	font-weight: bold;
	z-index: 33;
	background-color: #fff;
	box-sizing: border-box;
	line-height: 60px;
}

/*
==========================================
スマートフォン
==========================================
*/
/* ----------------------------
■ 汎用
---------------------------- */


/* ----------------------------
■ 全体
---------------------------- */
.sp .lpContentsWrapper {
	min-width: 0; }

.sp .pankuzulistWrapper li:last-child {
	width: 210px;
  margin-right: 0; }

.sp .subNaviWrapper02{
	width:100%; }

.sp .subNaviWrapper02 .sonystore02 ul li a{
	width:100%; }

/* ----------------------------
■ メインビジュアル
---------------------------- */
.sp .mainImageWrapper { }

.sp .mainImageWrapper .mainImageInner {
	width: auto;
	padding: 0; }

.sp .mainImageWrapper .img img {
	margin: 0; }

.sp .mainImageWrapper .productName {
	display: none;
	font-size: 10px; }

.sp .mainImageWrapper .logo {
	top: 202px;
	right: 15px;
	bottom: auto;
	left: auto;
	width: 26.6666%; }

.sp .mainImageWrapper .logo img {
	width: 100px; }

.sp .mainTextWrapper {
	position: static; }


.sp .mainTextWrapper {
	width: auto;
	margin: 0px 15px 0; }

.sp .mainTextWrapper h2 {
	margin: 20px 0 15px;
	font-size: 16px;
	line-height: 24px; }

.sp .mainTextWrapper h3 {
	margin-top: 0;	
	font-size: 14px;
	line-height: 22px;
	letter-spacing: 1px; }

/* ----------------------------
■ read
---------------------------- */
.sp .readWrapper {
	padding: 30px 0; }

.sp .readWrapper p {
	font-size: 14px;
	line-height: 36px; }

/* ----------------------------
■ タブ
---------------------------- */
.sp .tabWrapper {
	position: static;
	width: 90.625%;
	margin: 30px auto;
	transform: none; }

.sp .tabWrapper ul {
	display: block; }

.sp .tabWrapper li {
	display: block;
	width: auto;
	margin: 0 0 10px; }

.sp .tabWrapper li a {
	padding: 5px 0;
	font-size: 14px;
	line-height: 22px; }

.sp .tabWrapper li a.oneline {
	padding: 4px 0 0;
	line-height: 50px; }

.sp .tabWrapper li a:hover {
	opacity: 1; }

/* ----------------------------
■ エリア共通
---------------------------- */
.sp .areaWrapper .textWrapper h2 {
	display: block;
	margin-top: 30px;
	padding: 0 0 5px;
	font-size: 24px;
	line-height: 30px;
	text-align: left; }

.sp .areaWrapper .textWrapper h3 {
	margin-top: 10px;
	font-size: 16px;
	line-height: 26px;
	text-align: left; }

.sp .areaWrapper .textWrapper {
	width: 90.625%;
	margin: 0 auto; }

.sp .areaWrapper .textWrapper p {
	width: auto;
	margin-top: 10px;
	font-size: 12px;
	line-height: 20px;
	text-align: left; }

.sp .areaWrapper .textWrapper p br {
	display: none; }

.sp .graphWrapper li h2,
.sp .movieWrapper h2 {
	font-size: 12px; }

.sp .captionWrapper {
	width: 90.625%;
	margin: 0 auto; }


/* ----------------------------
■ エリア1
---------------------------- */
.sp .area1 {
	padding-top: 0; }

.sp .area1 h2 {
	font-size: 24px; }

.sp .area1 p {
	margin-top: 0px; }

.sp .area1 .mainWrapper {
	padding-top: 40px; }

.sp .area1 .mainWrapper .img img {
	margin: 0; }

.sp .area1 .detailWrapper {
	width: auto;
	margin: 40px auto 0;
	padding-top: 0; }

.sp .area1 .detailWrapper ul {
	width: auto; }

.sp .area1 .detailWrapper li {
	display: block;
	padding: 5px 0; }

.sp .area1 .detailWrapper .imgWrapper {
	width: 90.625%;
	margin: 20px auto 0; }

.sp .area1 .specialWrapper .textWrapper {
	position: static;
  width: 90.625%;
	margin-top: -150px;
	transform: none; }

.sp .area1 .specialWrapper .twoColumnWrapper {
	margin-top: 20px; }

.sp .area1 .specialWrapper .smallImg {
	width: 47.058823%; }

/* ----------------------------
■ detail
---------------------------- */
.sp .detailWrapper .textWrapper {
	width: 90.625%;
	margin: 0 auto; }

.sp .detailWrapper .textWrapper h2 {
	font-size: 24px;
	line-height: 30px; }

.sp .detailWrapper .textWrapper p {
	margin-top: 15px;
	font-size: 12px;
	line-height: 24px; }

.sp .detailWrapper .twoColumnWrapper {
	margin-top: 10px; }

.sp .detailWrapper .twoColumnWrapper img {
	width: 47.058823%;
	height: auto; }

.sp .detail1 .textWrapper,
.sp .detail3 .textWrapper,
.sp .detail4 .textWrapper,
.sp .detail6 .textWrapper {
	position: static;
	margin-top: 30px;
	transform: none; }

.sp .detail2 {
	padding: 30px 0; }

.sp .detail2 .img img {
	max-width: 316px; }

.sp .detail2 .textWrapper {
	margin-top: 20px; }

.sp .detail5 {
	padding: 30px 0; }

.sp .detail5 .img {
	margin-top: 20px; }


/* ----------------------------
■ エリア2
---------------------------- */
.sp .area2 {
	padding: 0; }

.sp .area2 .mainImage {
	margin-top: 20px; }

.sp .graphWrapper {
	width: auto;
	margin-top: 20px; }

.sp .graphWrapper ul {
	display: block;
	width: 90.625%;
	margin: 0 auto; }

.sp .graphWrapper li {
	width: auto;
	margin: 20px 0 0; }

.sp #area2 .graphWrapper li {
	margin: 0 0 20px; }

.sp #area2 .graphWrapper li iframe {
	width: 100%;
	height: 192px; }

/* TruePerformance */
.sp .area2 .typeWrapper {
	width: 90.625%;
	margin: 20px auto 0; }

.sp .area2 .typeInner {
	padding: 15px; }

.sp .area2 .typeWrapper .caption {
	width: auto; }

.sp .area2 .typeWrapper h2 {
	font-size: 16px;
	line-height: 21px; }

.sp .area2 .typeWrapper h4 {
	font-size: 16px;
	line-height: 21px; }

.sp .area2 .typeWrapper .text {
	margin-top: 20px;
	font-size: 12px;
	line-height: 20px; }

.sp .baseModelWrapper {
	width: 90.625%; }

.sp .baseModelWrapper p {
	font-size: 13px;
	line-height: 22px; }

.sp .baseModelWrapper .linkWrapper {
	display: block;
	border: none; }

.sp .baseModelWrapper .linkWrapper .left,
.sp .baseModelWrapper .linkWrapper .right {
	width: auto;
	margin-top: 15px;
	border: none; }

.sp .baseModelWrapper .linkWrapper a {
	line-height: 50px;
	border: 1px solid #fff; }

.sp .area2 .btnWrapper {
	width: 90.625%; }

.sp .area2 .btnWrapper a {
	font-size: 12px; }

/* -----------------
■ CPU
------------------- */
.sp .intelWrapper {
	width: auto;
	margin: 30px 10px; }

.sp .intelWrapper .img {
	float: none;
	width: 110px;
	margin: 0 auto 30px; }

.sp .intelWrapper .img img {
	width: auto;
	max-width: 100%; }

.sp .intelWrapper .textWrapper {
	float: none;
	width: auto;
	margin: 0; }

.sp .intelWrapper .textWrapper strong {
	display: block; }

.sp .intelWrapper .textWrapper p {
	margin: 0;
	font-size: 12px;
	line-height: 20px; }

.sp .intelWrapper .note2 {
	font-size: 12px;
	line-height: 20px; }

/* -----------------
■ toTop
------------------- */
.sp .toTop {
	padding: 20px 0 50px; }

.sp .toTop a {
	font-size: 12px; }

/* ---------------------------------------------------------
■ 購入導線
--------------------------------------------------------- */
.sp .purchaseWrapperABE{
	width:100%;
	height: 100%;
	background: rgba(0,0,0,0.90);
	position: fixed;
	z-index:1000;
	top:0;
	left: 0;
	display: none;
}
.sp .purchaseABE{
	position:fixed;
	width:90%;
	max-height: 90vh;
	/*height:90%;
	top:5%;
	left: 5%;*/
	background: #fff;
	border-radius: 10px;
	padding: 10px;
	box-sizing: border-box;
	margin-left: 0px;
	margin-top: 0px;
	z-index: 1000;
	display: none;
}
.sp .purchaseABEinner{
	overflow-y: scroll;
	height: 100%;
	box-sizing: border-box;
	padding-right: 10px;
	color: #000;
}
.sp .purchaseABEinner::-webkit-scrollbar{
	background: #ccc;
	width:6px;
}
.sp .purchaseABEinner::-webkit-scrollbar-thumb{
	background: #aaa;
}
.sp .purchaseABEinner h2{
	font-size: 16px;
	margin-bottom: 10px;
}
.sp .purchaseABEinner h3{
	font-size: 14px;
	margin-bottom: 10px;
}
.sp .purchaseABEinner h4{
	font-size: 14px;
	height: auto;
	letter-spacing: -0.8px;
	text-align: left;
	}
.sp .purchaseABEinner ul{
	display: block;
}
.sp .purchaseABEinner ul > li{
	width:100%;
	border: 1px #ddd solid;
	padding: 10px;
	box-sizing: border-box;
	text-align: center;
}
.sp .purchaseABEinner ul > li p{
	font-size: 10px;
	font-weight: normal;
	margin-bottom: 10px;
	text-align: left;
}
.sp .purchaseABEinner ul > li img{
	width:70%;
}
.sp .purchaseABEinner ul > li dl{
margin-top: 10px;
text-align: center;
}
.sp .purchaseABEinner ul > li dl dt{
margin-bottom: 10px;
}
.sp .purchaseABEinner ul > li dl dd ol li{
border:1px solid #000;
height: auto;
padding-left: 0;
box-sizing: border-box;
padding-bottom: 0;
padding-right: 0;
letter-spacing: -0.5px;
padding: 0 15px;
}
.sp .purchaseABEinner ul > li dl dd ol li:first-child{
margin: 0;
}
.sp .purchaseABEinner ul > li dl dd ol li > a{
width:100%;
height: 100%;
display: block;
line-height: normal;
text-align: center;
background: url(../images/bg_arrow_bk.png) no-repeat right 15px center;
background-size: 12px auto;
font-weight: bold;
padding-right: 15px;
}
.sp .purchaseABEinner ul > li dl dd ol li a span{
display: inline-block;
line-height: 20px;
margin-top: 0;
padding: 2px 0;
}
.sp .purchaseABEinner ul > li dl dd ol li:last-child{
margin-top: 0;
}
.sp .purchaseABEinner ul > li:last-child{
	margin-left: 0;
	margin-top: 10px;
}
.sp .purchaseABEinner .p_purchase_stoere{
	margin: 15px 0 30px 0;
}
.sp .purchaseABEinner .p_purchase_stoere p{
	margin-bottom: 15px;
}
.sp .purchaseABEinner .p_purchase_stoere a{
	width:100%;
	height: 30px;
	display: block;
	line-height: 30px;
	text-align: left;
	background: url(../images/bg_arrow_bk.png) no-repeat right 15px center;
	background-size: 12px auto;
	border: 1px #ddd solid;
	padding-left: 10px;
	box-sizing: border-box;
	font-weight: bold;
}
.sp .purchaseABEinner .b_purchase dl{
	display: block;
	margin-top: 15px;
}
.sp .purchaseABEinner .b_purchase dl dt{
	margin-right: 0;
	line-height: 100%;
}
.sp .purchaseABEinner .b_purchase dl dd ol{
	display: block;
	margin-bottom: 30px;
}
.sp .purchaseABEinner .b_purchase dl dd ol a{
	height: auto;
	display: block;
	line-height: 100%;
	text-align: left;
	background: url(../images/bg_arrow_bk.png) no-repeat right 15px center;
	background-size: 12px auto;
	border: none;
	padding-left: 0;
	box-sizing: border-box;
	width:100%;
	font-weight: bold;
	letter-spacing: -0.5px;
}
.sp .purchaseABEinner .b_purchase dl dd ol a:first-child{
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
}
.sp .purchaseABEinner .b_purchase dl dd ol a:last-child{
	margin-left: 0;
	padding-top: 10px;
}
.sp .purchaseABE i{
	position: absolute;
	top:5px;
	/*right:15px;*/
	display: block;
	color: #666;
	width:40px;
	height: 40px;
	text-align: center;
	cursor: pointer;
	font-size: 40px;
	font-style:normal;
	font-weight: bold;
	z-index: 44;
	box-sizing: border-box;
	border: none;
	line-height:100%;
	border-radius: 0;
	background-color: transparent;
}

.detailWrapper .textWrapper p.note-red{
	font-size: smaller;
	line-height: 16px;
}

